/* image slider */

.image-slider .es-slides > li {
	position: relative;
}


.image-caption {
	position: absolute;
	top: 8%;
	right: 5%;
	height: 35px;
	overflow: hidden;
}

.image-caption span {
	display: block;
	line-height: 15px;
	padding: 10px;
	color: #ddd;
	text-transform: uppercase;
	font-weight: bold;
	background: #222;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	-o-transition: -o-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.image-slider .es-before-slide .image-caption span {
	opacity: 0;
	-webkit-transform: translate(0, -35px);
	-moz-transform: translate(0, -35px);
	-o-transform: translate(0, -35px);
	transform: translate(0, -35px);
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
}

.image-slider .es-after-slide .image-caption span {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

/* featured slider */

.featured-slider .es-pagination {
	left: 0;
	top: 0;
	bottom: auto;
}

.featured-slider .es-pagination a {
	right: auto;
	position: relative;
    float: left;
    overflow: hidden;
	display: inline-block;
    width: 11px;
    height: 11px;
	margin: 0 7px 0 0;
    text-indent: -999px;
    border: 2px solid #c7c7c7;
    border-radius: 10px;
    cursor: pointer;
	background: none;
    text-indent: -9999px;
}

.featured-slider .es-pagination a:last-child {
	margin: 0;
}

.featured-slider .es-pagination a:hover {
    border: 2px solid #05407d;
}

.featured-slider .es-pagination a.es-active {
    border: 2px solid #05407d;
}

.featured-slider .es-slides > li {
	width: 200px;
	margin-right: 5px;
}

.featured-slider .featured-pic {
	position: relative;
	background: #fff;
}

.featured-slider .featured-pic img  {
	opacity: 1;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}

.featured-slider .featured-pic:hover img {
	opacity: 0.7;
}

.featured-slider .featured-pic:hover > a {
	visibility: visible;
}

.featured-slider .featured-pic > a {
	position: absolute;
	visibility: hidden;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 65px;
	padding: 5px 0;
	margin-top: -15px;
	text-align: center;
	text-decoration: none;
	font-style: italic;
	line-height: 20px;
	color: #fff;
	background: #ff5452;
	z-index: 1;
}

.featured-title {
	padding: 8px 15px 8px;
	color: #666;
	background: #eee;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ddd;
}

.featured-title > a {
	display: block;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	color: #444;
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 3px;
	text-shadow: 0 1px 0 #fff;
}

.featured-title > a:hover {
	color: #666;
}

.featured-title > span {
	font-size: 11px;
	font-style: italic;
	line-height: 15px;
	color: #666;
}

/* fullwidth slider */

.fullwidth-slider .es-slides > li {
	/* 1.6 ~ image width/height */
	width: 300px;	
	height: 187px;
	background: #111;
	overflow: hidden;
}

.fullwidth-slider .es-navigation a {
	top: 0;
	margin-top: 0;
	background: #ff5452;
}

.fullwidth-slider .es-ticker {
	bottom: auto;
	top: 0;
	margin-right: 34px;
}

.fullwidth-slider .es-slides > li img  {
	opacity: 1;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}

.fullwidth-slider .es-slides > li:hover img {
	opacity: 0.8;
}

.fullwidth-title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	background: #fff;
	border-bottom: 2px solid #eee;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #555;
	font-size: 11px;
	line-height: 15px;
	box-shadow: 0 -2px 2px 0 rgba(0,0,0,0.2);
}

.fullwidth-title > a {
	display: block;
	color: #999;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
	font-size: 13px;
}

.fullwidth-title > a:after {
	content: "\2192";
	margin-left: 5px;
}

.fullwidth-title > a:hover {
	color: #555;
}

.fullwidth-title span {
	display: none;
	margin-top: 5px;
}

.fullwidth-slider .es-slides > li:hover .fullwidth-title span {
	display: block;
}

/* Custom */

.es-ticker {
	display: none;
}

.everslider {
	margin: 0;
}

.everslider .es-slides > li {
	height: auto !important;
}

#guide-scroller {
	padding-top: 30px;
	position: relative;
    top: -15px;
}

#guide-scroller .featured-pic {
	background-size: cover !important; 
	background-position: center !important;
}

#guide-scroller .es-navigation {
	position: relative;
    width: 100%;
    height: 35px;
}

#guide-scroller .es-navigation .es-next {
	left: auto !important;
	background-color: transparent;
	color: #fff;
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.3) 100%);
	width: 70px;
}

#guide-scroller .es-navigation .es-next:hover {
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
}

#guide-scroller .es-navigation .es-prev {
    left: 0;
	background-color: transparent;
	color: #fff;
	background-image: linear-gradient(to right, rgba(0,0,0,0.3) 0, rgba(0,0,0,0.0001) 100%);
	width: 70px;
}

#guide-scroller .es-navigation .es-prev:hover {
	background-image: linear-gradient(to right, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);
}

#guide-scroller .es-navigation .es-next span {
	background: url('../img/right_arrow_guide.png') no-repeat 0 0;
	position: relative;
	float: right;
}

#guide-scroller .es-navigation .es-prev span {
	background: url('../img/left_arrow_guide.png') no-repeat 0 0;
	position: relative;
}

#guide-scroller .es-navigation a {
	color: #fff;
}

#guide-scroller .es-ticker {
	display: none;;
}

#guide-scroller  .guide-title {
	position: absolute;
	top: 0;
	font-weight: bold;
}

#guide-scroller .featured-pic {
     border-bottom: 10px solid #05407d;
}

#guide-scroller .es-pagination {
	right: 0;
	left: auto;
}

#guide-scroller h3 ,
#guide-scroller h3 a {
    color: #46494b;
	font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
	margin-top: 10px;
	text-decoration: none;
	letter-spacing: -1px;
}

#guide-scroller h3 a:hover {
	text-decoration: underline;
}

#guide-scroller .desc {
    color: #46494b;
	font-size: 12px;
	line-height: 15px;
}

.personal-assistant {
	padding-top: 15px;
}

.personal-assistant .right-lane {
	position: absolute;
	right: 0;
	width: 1px;
	height: 100%;
	background: #cfcfcf;
}

.personal-assistant .featured-pic {
	background: transparent;
}

.personal-assistant li {
	text-align: center;
}

.personal-assistant .es-prev {
	background-color: transparent;
}

.personal-assistant .es-next {
	background-color: transparent;
}

.personal-assistant .es-prev span {
	background: url('../img/left_dubblearrow.png') no-repeat 0 0;
}

.personal-assistant .es-prev:hover span {
	background: url('../img/left_dubblearrow_hover.png') no-repeat 0 0;
}

.personal-assistant .es-next span {
	background: url('../img/right_dubblearrow.png') no-repeat 0 0;
}

.personal-assistant .es-next:hover span {
	background: url('../img/right_dubblearrow_hover.png') no-repeat 0 0;
}

.personal-assistant .es-ticker {
	display: none;
}

.personal-assistant a:hover {
	text-decoration: none;
}

.personal-assistant .featured-pic .ico {
/* 	width: 50px;
	height: 60px; */
	margin: 0 auto;
    font-size: 5rem;
    margin-top: 15px;
}

.personal-assistant  li h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #46494b;
	margin-top: 5px;
}

.personal-assistant  li .desc {
	font-size: 12px;
	color: #46494b;
	line-height: 15px;
	margin: 0 5px;
}

.personal-assistant .ico {
	background-size: 100% !important;
}

.personal-assistant .ico.gkh {
	background: url('../images/gkh.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.gkh {
	background: url('../images/gkg_hover.png') no-repeat 50% 50%;
}

.personal-assistant .ico.med {
	background: url('../images/med.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.med {
	background: url('../images/med_hover.png') no-repeat 50% 50%;
}

.personal-assistant .ico.zags {
	background: url('../images/zags.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.zags {
	background: url('../images/zags_hover.png') no-repeat 50% 50%;
}

.personal-assistant .ico.deti {
	background: url('../images/deti.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.deti {
	background: url('../images/deti_hover.png') no-repeat 50% 50%;
}

.personal-assistant .ico.gibdd {
	background: url('../images/gibdd.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.gibdd {
	background: url('../images/gibdd_hover.png') no-repeat 50% 50%;
}

.personal-assistant .ico.education {
	background: url('../images/education.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.education {
	background: url('../images/education_hover.png') no-repeat 50% 50%;
}

.personal-assistant .ico.npf {
	background: url('../images/npf.png') no-repeat 50% 50%;
}

.personal-assistant a:hover .ico.npf {
	background: url('../images/npf_hover.png') no-repeat 50% 50%;
}

#pers-assist-scroller-business {
	display: none;
}
#foto-scroller {
	padding-top: 15px;
}

#foto-scroller .featured-pic {
	background-size: 100% 100% !important;
	cursor: pointer;
}

#foto-scroller .es-prev,
#foto-scroller .es-next  {
	background-color: transparent;
}

#foto-scroller .es-prev span {
	background: url('../img/left_dubblearrow.png') no-repeat 0 0;
}

#foto-scroller .es-next span {
	background: url('../img/right_dubblearrow.png') no-repeat 0 0;
}
#event-scroller {
	padding-top: 15px;
	overflow: visible;
	z-index: 10;
}

#event-scroller .es-slides > li {
	margin-right: 15px;
	z-index: -1;
}

#event-scroller .featured-pic {
	height: 267px;
	background-position: center !important;	
	border: 2px solid #e6e6e6;
	border-bottom: 0;
}

#event-scroller a {
	color: #46494b;	
}

#event-scroller a:hover {
	text-decoration: none;	
}

#event-scroller .event-name {
	font-size: 13px;
    font-weight: bold;
	margin-top: 5px;
}
#event-scroller .event-name a:hover {
	text-decoration: underline;
}
.slideme {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px;
}
#event-scroller .event-date {
	font-size: 12px;
	padding: 5px 0;
}

#event-scroller .event-cat {
	font-size: 12px;
	color: #fff;
	position: absolute;
	bottom: 0;
	padding: 2px 0 2px 10px;
	width: 100%;
}

#event-scroller .event-cat.red {
	background: #ff0000;
}

#event-scroller .event-cat.blue {
	background: #467db5;
}

#event-scroller .event-cat.gray {
	background: #8f8f8f;
}

#event-scroller .event-cat.orange {
	background: #ff963b;
}

#event-scroller .es-navigation {
	position: relative;
	width: 100%;
	height: 35px;
}

#event-scroller .es-navigation .es-prev {
	left: 0;
	background-color: transparent;
	color: #fff;
	background-image: linear-gradient(to right, rgba(0,0,0,0.3) 0, rgba(0,0,0,0.0001) 100%);
	width: 70px;
	height: 267px;
}

#event-scroller .es-navigation .es-next {
	left: auto !important;
	background-color: transparent;
	color: #fff;
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.3) 100%);
	width: 70px;
	height: 267px;
}

#event-scroller .es-navigation .es-prev span {
	background: url(../img/left_arrow_guide.png) no-repeat 0 0;
	position: relative;
	top: 110px;
}

#event-scroller .es-navigation .es-next span {
	background: url(../img/right_arrow_guide.png) no-repeat 0 0;
	position: relative;
	float: right;
	top: 110px;
}

#event-scroller .es-navigation .es-next:hover {
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
}

#event-scroller .es-navigation .es-prev:hover {
	background-image: linear-gradient(to right, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);
}